@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------------------------
***                                                            ファーストビュー
----------------------------------------------------------------------------*/
#mainView{background: url(/ochanoma/images_shin/price/img_header01.jpg) no-repeat center center/cover;max-width: 1200px;margin: 0 auto 0;}
#mainView .mainViewInner{width: 100%;margin:0 auto;padding: 40px 0px 40px 50px;border-top: none;}
#mainView .bgBox{border:1px solid #fff;display:inline-block;padding: 0 0;}

/*-- １レッスンで１ユニットを習得 --*/
#lifeplanSec{}
#lifeplanSec .contentsBox .listBox{max-width:430px; margin:0 auto;}

/*-- 月謝払いコース & 都度払いコース --*/
.courseStyle .ttl-h3 .txtSub{font-size: 75%;}
.courseStyle .ttl-h3 .txtMain{color:#00b2bc;font-size: 107%;}
.courseStyle .ttl-h4{width: 25%;max-width: 176px;height: 4em;background:#000;color:#fff;text-align: center;display: flex;justify-content: center;align-items: center;flex-direction: column;line-height: 1;margin: 0 0.8em 0 0;}
.courseStyle{}
.bnr{width: 95%; max-width: 700px; margin: 0 auto 2em;}
.courseTtl{font-size: 210%;font-weight: bold;margin: 0 0 0.7em 0;text-align: center;}
.courseTtl span {display: inline-block;margin: 0 auto;width: auto;position: relative;color: #432b89;}
.courseTtl span:before{content:"";display: block;width: 0;height: 0;border-style: solid;border-width: 12px 8.5px 0 8.5px;border-color: #c1b6df transparent transparent transparent;position: absolute;top: 50%;left: -0.9em;transform: translate(-50%,-50%);}
.courseTtl span:after{content:"";display: block;width: 0;height: 0;border-style: solid;border-width: 12px 8.5px 0 8.5px;border-color: #c1b6df transparent transparent transparent;position: absolute;top: 50%;right: -0.5em;transform: translate(100%,-50%);}

.ttlBox.shiharaiTtl {width: 100%;max-width: 960px;border-style: solid;border-width: 5px 0 5px 0;border-color:#00b2bc;padding: 1.2em 0 0 0;margin: 0 auto 2em auto;}

.courseStyle .txtAnnotation{font-size: 95%;}
.courseStyle .planBox{width:100%;margin: 0 auto 3em;border: 1px solid #b3b3b3;padding: 2em 3em 2em 3em;}
.courseStyle .planBox.planBox2{border-width: 0 0 1px 0;}
.courseStyle .planTableBox {margin-top:2em;}
.courseStyle .planTableBox .imgBox{max-width:176px;margin:0 0.8em 0 0;font-size: 180%;}
.courseStyle .tableBox{width: 49%;}
.courseStyle .planTable{width:100%;}
.courseStyle .planTable .time td{border: none; text-align: right; padding: 0;}
.courseStyle .planTable th,
.courseStyle .planTable td{text-align:center;border-color: #4d4d4d;color: #3d3a39;}
.courseStyle .planTable th{font-size: 140%;line-height: 1;padding: 0.6em 0;}
.courseStyle .planTable .priceBox td{padding: 0.6em 0; width: 50%;}
.courseStyle .planTable .priceBox .whiteBox{margin-top: 0.7em;}
.courseStyle .planTable .txtPrice{text-align:center;font-size: 130%;line-height: 1.5em;margin: 0;}
.courseStyle .planTable .txtLabel{text-align:center;display: inline-block;font-size: 155%;color: #fff;background: #0eb1c4;line-height: 1;padding: 0.5em 1em 0.5em;border-radius: 30px;margin-bottom: 13px;}
.courseStyle .planTable .popularBox {position:relative;}
.courseStyle .planTable .popularBox .popular{position: absolute; width: 70px; top: -30%; left: -15%}
.courseStyle .planTable .popularBox .popular img {width: 100%; height: auto;}
.courseStyle .nativeBox th{background: #b3e8ec;}
.courseStyle .philippinesBox th{background: #fdb8d5;}
.courseStyle .philippinesBox .txtLabel{background: #e8699e;}
.courseStyle .planBox .ttl-h4 .txtLabel{display:block;font-size: 52%;border: 1px solid #fff;border-radius: 20px;padding: 0.3em 0.3em 0.3em 0.3em;margin: 0.5em 0 0em;position: relative;z-index: 1;}
.courseStyle .planBox.mainichiPlan .ttl-h4{background:#f7931e;}
.courseStyle .planBox.freePlan .ttl-h4{background:#8cc63f;position: relative;}
.courseStyle .planBox.freePlan .ttl-h4 .popular {position: absolute; left: -25%; top: -30%}
.courseStyle .planBox.koteiPlan .ttl-h4{background:#754c24;}
.courseStyle .planBox.kidsPlan .ttl-h4{background:#f991c0;}
.courseStyle .planBox.callanPlan .ttl-h4{background:#212e5b;height: auto;}
.courseStyle .planBox.tsudoPlan .ttl-h4{background:#662d91;}
.courseStyle .planBox .listBox .listItem{font-size: 110%;font-weight: bold;}
.courseStyle .planBox .listBox .listItem .txtAttentionPrice{color:#f991c0;font-size:110%;}
.courseStyle .planBox .listBox .listItem:before{content:"";display:inline-block;width:1em;height:1em;background:url(/ochanoma/images_shin/price/ico_contents01.png) no-repeat center center/cover;margin: 0 0.4em 0 0;}
.courseStyle .planBox .formBox.small02{margin: 1em 0 0;}
.courseStyle .planBox .formBox.small02 .txtBtn {text-align:left;}
.courseStyle .planBox .formBox.small02 .formBtn{font-size: 135%;width: auto;min-width: 0;}
.courseStyle .lessonBox{background:#e6e6e6;}
.courseStyle .lessonBox td{font-size: 140%;line-height: 1; font-weight:bold;}
.courseStyle .nativeBox .lessonBox td{width:50%;line-height: 1;}

/*毎日プラン*/
.courseStyle .planBox.mainichiPlan .txtPrice{font-size: 215%; position: relative;}
.courseStyle .planBox.mainichiPlan .txtPrice span{position: absolute; top: -2.8em;}
.courseStyle .planBox.mainichiPlan .txtLabel{font-size: 130%;}
.campaign{color: #FE0001; font-size: 150%; text-align: center; font-weight: bold; margin: 0;}
.text_present{color: #FE0001; font-size: 110%; text-align: center;font-weight: bold; margin: 0 0 2em;}
.red_solid{border: 5px solid #FE0001;}
.red_solid2{border: 5px solid #FE0001; border-bottom: none; border-top: none;}
.red_solid3{border: 5px solid #FE0001; border-top: none;}
.red_solid4{border: 5px solid #FE0001; border-bottom: none;}

/*こどもプラン*/
.courseStyle .planBox.kidsPlan .tableBox{width: 50%;}
.courseStyle .planBox.kidsPlan .tableBox.koteiBox{margin: 0 2% 0 0;}
.courseStyle .planBox.kidsPlan .tableBox.koteiBox .koushiBox{background: #b3e8ec;}
.courseStyle .planBox.kidsPlan .tableBox.freeBox .koushiBox{background: #fbb03b;}
.camflex{width: 100%;}
.bkcolor{background: #ffffe0;}
.text_present .moretxt{font-size: 120%; line-height: 1.5;}
.courseStyle .planBox.kidsPlan .valueBox{position: relative;}
.courseStyle .planBox.kidsPlan .valueBox .value{position: absolute; width: 70px; top: -180%; left: -15%;}
/*カランプラン*/
.courseStyle .planBox.callanPlan .planTableBox {margin-top:0em;}
.courseStyle .planBox.callanPlan .tableBox{width: 74%;padding-top:1.5em;}
.courseStyle .planBox.callanPlan .planTableBox .imgBox{width: 25%;max-width:176px;padding: 0.5em 0 0.5em 0;background: #212e5b;margin-top: -1.5em;}
.courseStyle .planBox.callanPlan .planTableBox .imgBox p{margin:0;text-align: center;}
.small{margin-bottom: 3em;}
.pricetxt{font-size: 110%;}
.pricetxt .red{color: #FE0001;}

/*- 都度払いコース -*/
#tsudoCourseSec .sectionInner{padding-top:0;}
#tsudoCourseSec .planBox{margin-bottom:0;}

/*-- NOVAのノウハウが詰まったオリジナルテキスト --*/
#nouhauTextSec{}
#nouhauTextSec .sectionInner{padding-top:0;}
#nouhauTextSec .contentsBox{padding: 2em 5em;border:4px solid #00b2bc;border-radius:10px;}
#nouhauTextSec .formBox {margin-top:1em;}
#nouhauTextSec .formBox.small02 .formBtn{width:100%;justify-content: center; padding: 0.5em 0 0.6em 0;}
#nouhauTextSec .formBox.small02 .txtBtn{text-align:left;}
#nouhauTextSec .txtSub{font-size: 80%; margin-bottom: 0.2em;}
#nouhauTextSec .txtMain{font-size: 110%; color: #00B2BC; padding: 0;}

/*-- キャンペーンバナー --*/
.cmpbnr{width: 95%; max-width: 800px; height: auto; margin: 2em auto 0;}
.cmpbnr img{width: 100%; height: auto;}

/*-- キャンペーン文言 --*/
.season{position: absolute; right: -2em; width: 80px; bottom: -1em;}
.season img{width: 100%; height: auto;}
.campaign_txt.two{width: 48%;}
.redtxt{color: #FE0001; font-weight: bold;}
.bluetxt{color: #0000c9; font-weight: bold;}

.campaignBox{position: relative; background: #fff7d7; border-radius: 5px; padding: 2em 0em; margin: 1.5em auto 0; /*width: 430px;*/ width: 100%;}
.campaignBox::after{content: ""; position: absolute; left: 50%; width: 0; height: 0; border-style: solid; transform: translateX(-50%); top: -15px; bottom: auto; border-width: 0 30px 30px 30px; border-color: transparent transparent #fff7d7 transparent;}
.campaignBoxInner{/*width: 65%;*/ margin: 0 auto; width: 78%;}
.campaign{color: #fff; font-size: 20px; text-align: center; font-weight: bold; margin: 0; background: #30b2e4;}
.campaign_txt{text-align: center; font-size: 17px; color: #3e3a39; font-weight: bold;}
.campaign_txt span{color: #ec3b64; font-size: 20px;}
.campaign_kikan{font-weight: bold; color: #ec3b64; text-align: center; background: #fff; border-radius: 50vw; font-size: 20px;}
.campaign_more{margin: 0; text-align: center; font-size: 15px; color: #3e3a39;}
.campaign_img{position: absolute; width: 100px; top: 50%; /*right: 3px;*/ transform: translateY(-50%); right: -32px;}
.campaign_img img{width: 100%; height: auto;}
.kidsPlan .campaign_img{right: 0;}
.campaign_img_goods{position: absolute; width: 150px; top: 50%; left: -33px; transform: translateY(-50%);}
.campaign_img_goods img{width: 100%; height: auto;}
